<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9c2225f8d7911ff78e68b7ee3fd91e14">
  <dict>
    <!--2022-04-15 18:14:13.000-->
    <bool key="confirm_of_skipSetpwizard">true</bool>
    <!--2021-12-29 18:11:44.000-->
    <bool key="hw_stk_blank_dialog_title">true</bool>
    <!--2021-12-29 18:11:44.000-->
    <bool key="hw_stk_calling_show_text">true</bool>
    <!--2021-12-29 18:11:44.000-->
    <bool key="hw_stk_home_back">true</bool>
    <!--2021-12-29 18:11:44.000-->
    <bool key="hw_stk_show_cancel_button">true</bool>
  </dict>
</config>
